Bug 477660 - Kernel oops - WARNING: at lib/list_debug.c:51 list_del+0x41/0x60()
Kernel oops - WARNING: at lib/list_debug.c:51 list_del+0x41/0x60()
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
10
i386 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-22 14:10 EST by Stephen Rowles
Modified: 2009-12-18 02:22 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:22:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
oops output and earlier context from /var/log/messages (6.63 KB, text/plain)
2008-12-22 14:10 EST, Stephen Rowles
no flags Details
latest oops output (6.99 KB, text/plain)
2008-12-25 14:55 EST, Stephen Rowles
no flags Details

  None (edit)
Description Stephen Rowles 2008-12-22 14:10:37 EST
Created attachment 327682 [details]
oops output and earlier context from /var/log/messages

Description of problem:

Using Fedora 10 on my laptop today simply browsing web pages, some with flash content, watching a DVD etc. Normal usage. I and got the following oops. I know it isn't much help as I don't have reproduceable steps but I figured the oops output might be useful. So far I have only seen this the once.

Version-Release number of selected component (if applicable):

Fedora 10
Acer Aspire 5920 with Intel core duo 2 T7700 - 2Ghz, 2gig ram
Linux mini-manicminer 2.6.27.7-134.fc10.i686 #1 SMP Mon Dec 1 22:42:50 EST 2008 i686 i686 i386 GNU/Linux
Comment 1 Stephen Rowles 2008-12-25 14:55:07 EST
Created attachment 327840 [details]
latest oops output
Comment 2 Stephen Rowles 2008-12-25 14:55:39 EST
Oops occurred again with latest kernel updates:

Linux mini-manicminer 2.6.27.9-159.fc10.i686 #1 SMP Tue Dec 16 15:12:04 EST 2008 i686 i686 i386 GNU/Linux
Comment 3 Bug Zapper 2009-11-18 04:42:35 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-12-18 02:22:26 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.